/* -*- mode: C; mode: fold; -*- */
/*
 *  Copyright (c) 1998 Uichi Katsuta  (katsuta@lang2.bs1.fc.nec.co.jp)
 *  All Rights Reserved.
 */
#ifndef _JED_CANNA_H
#define _JED_CANNA_H
#if JED_HAS_CANNA_SUPPORT

extern void canna_control(int *);
extern int init_SLCanna(void);

#endif /* JED_HAS_CANNA_SUPPORT */
#endif /* _JED_CANNA_H */
